<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가
?>

<style type="text/css">
#member_agree	{ text-align:center; background:#fff; padding:4px; }
#member_agree .ment		{ width:98%; margin:auto; text-align:left; margin:auto; padding:0 0 10px 0; color:#A2A2A2; font-size:11px; }
#member_agree .agree_chk	{ text-align:left; width:99%; margin:auto; padding:3px 0 20px 0; font-size:12px; color:#767676; }
#member_agree textarea	{ line-height:160%; color:#414141; padding:10px; }
#member_agree #title	{ text-align:left; padding:5px; margin:15px 0 5px 0; width:95%; font-weight:400; font-size:22px; }
div.magree	{ margin:auto; height:130px; overflow-y:auto; background:#EBEBEB; border-bottom:10px solid #EBEBEB; padding:10px; line-height:125%; }
div.docu	{ font-size:11px; font-family:명조; color:#8C8C87; }
div.subject	{ text-align:center; padding:5px; margin:10px; font-size:20px; font-family:나눔고딕; }
</style>

<div id="member_agree">
<form name="fregister" method="POST" onsubmit="return fregister_submit(this);" autocomplete="off">
	<div id="title"><span>회원가입</span></div>
	<div class="ment">회원가입을 위해 아래 회원가입 약관 · 개인정보보호정책을 확인 하신 후 동의해 주시기 바랍니다.</div>
	<div class="magree">
		<div class="subject">회원약관</div>
		<div class="docu"><? nl2br(include("$g4[path]/ZMB.MEMBER.txt")); ?></div>
	</div>
	<div class="agree_chk"><input type=checkbox value=1 name=agree id=agree11>&nbsp;<label for=agree11>회원가입 약관에 동의합니다.</label></div>

	<div class="magree">
		<div class="subject">개인정보보호정책</div>
		<div class="docu"><? nl2br(include("$g4[path]/ZMB.PRIVACY.txt")); ?></div>
	</div>
	<div class="agree_chk"><input type=checkbox value=1 name=agree2 id=agree21>&nbsp;<label for=agree21>개인정보 수집 및 이용에 동의합니다.</label></div>

	<div><input type=image src="<?=$member_skin_path?>/img/btn_agreement.gif" border=0></div>
</form>
</div>

<script type="text/javascript">
function fregister_submit(f)
{
    var agree1 = document.getElementsByName("agree");
    if (!agree1[0].checked) {
        alert("회원가입 약관 내용에 동의하셔야 회원가입 하실 수 있습니다.");
        agree1[0].focus();
        return false;
    }

    var agree2 = document.getElementsByName("agree2");
    if (!agree2[0].checked) {
        alert("개인정보취급 방침 내용에 동의하셔야 회원가입 하실 수 있습니다.");
        agree2[0].focus();
        return false;
    }

    f.action = "./register_form.php";
    return true;
}

if (typeof(document.fregister.mb_name) != "undefined")
    document.fregister.mb_name.focus();
</script>
